<?php
/**
 * The template part for displaying gallery
 *
 * @package VW Driving School 
 * @subpackage vw_driving_school
 * @since VW Driving School 1.0
 */
?>

<div id="post-<?php the_ID(); ?>" <?php post_class('inner-service'); ?>>
  <div class="post-main-box">
    <?php
      if ( ! is_single() ) {

        // If not a single post, highlight the gallery.
        if ( get_post_gallery() ) {
          echo '<div class="entry-gallery">';
            echo ( get_post_gallery() );
          echo '</div>';
        };
      };
    ?>
    <div class="new-text">
      <h3 class="section-title"><a href="<?php echo esc_url( get_permalink() ); ?>" title="<?php the_title_attribute(); ?>"><?php the_title();?></a></h3>
      <div class="post-info">
        <span class="entry-date"><?php the_date(); ?></span><span>|</span>
        <span class="entry-author"> <?php the_author(); ?></span>
        <hr>
      </div>      
      <p><?php $excerpt = get_the_excerpt(); echo esc_html( vw_driving_school_string_limit_words( $excerpt,20 ) ); ?></p>
      <div class="more-btn">
        <a href="<?php the_permalink(); ?>" class="btn btn-lg">
          <span><i class="fas fa-bookmark"></i></span><?php esc_html_e('READ MORE','vw-driving-school'); ?>
        </a>
      </div>
    </div>
  </div>
</div>